
.tit-foodstreet-board {
	padding: 6.6em 10px 6.4em 10px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	line-height: 1.75;
}

#content .tit-foodstreet-board h3,
.tit-foodstreet-board h3 {
	font-size: 2.25em;
	line-height: 1;
	color: #fff;
}


.tit-foodstreet-board h3:after {
	content: " ";
	display: block;
	margin: 0.5em auto 0 auto;
	width: 74px;
	height: 1px;
	background: #fff;
}

.tit-foodstreet-board h3.none:after {
	display: none;
}

.tit-foodstreet-board p {
	margin: 1.5em 0 0 0;
	color: #fff;
}

.tit-foodstreet-board p.desc {
	margin: 0;
	font-size: 1.125em;
}

.tit-foodstreet-board p.desc2 {
	margin: 0 auto;
	max-width: 546px;
}

.lst-foodstreet-section {
	margin-top: 40px;
}

.lst-foodstreet-section dt {
	position: absolute;
	width: 0;
	height: 0;
	overflow: hidden;
	text-indent: -9999px;
}

.lst-foodstreet-section ul {
	margin: 0;
	box-sizing: border-box;
	overflow: hidden;
	list-style: none;
	border-width: 1px 0 0 1px;
	border-style: solid;
	border-color: #d1d1d1;
	padding:0;
}

.lst-foodstreet-section dl,
.lst-foodstreet-section dt,
.lst-foodstreet-section dd {
	padding: 0;
	margin: 0;
}

.lst-foodstreet-section li {
	box-sizing: border-box;
	float: left;
	width: 12.5%;
	list-style: none;
}

.lst-foodstreet-section li a {
	box-sizing: border-box;
	display: block;
	position: relative;
	padding: 0.7em 0.5em;
	z-index: 1;
	border-right: 1px solid #d1d1d1;
	border-bottom: 1px solid #d1d1d1;
	color: #555;
	text-align: center;
}

.lst-foodstreet-section li a.active {
	background: #ff8900;
	color: #fff;
}

.tit-board {
	margin: 0;
	font-size: 1.875em;
	line-height: 1.1;
	color: #111;
}

.wrp-board-default {
	margin-top: 30px;
	overflow: hidden;
}

.wrp-board-default .tit-board {
	float: left;
	margin: 0px 0 30px 0;
}
.wrp-board-default .board-list-box {
	border-top-color: #000;
}

.wrp-board-webzine {
	margin-top: 30px;
}

.lst-board-webzine {
	border-width: 2px 0;
	border-style: solid;
	border-color: #000;
	list-style-type: none;
}

.lst-board-webzine li {
	padding: 30px;
	border-top: 1px solid #d1d1d1;
	line-height: 1.625;
}

.lst-board-webzine li:first-child {
	border-top: 0;
}

.lst-board-webzine li .container {
	display: table;
	width: 100%;
}

.lst-board-webzine li .container .images {
	position: relative;
	display: table-cell;
	width: 27.6%;
	vertical-align: top;
}

.lst-board-webzine li .container .images div {
	box-sizing: border-box;
	position: relative;
	padding-top: 81.48%;
	overflow: hidden;
}

.lst-board-webzine li .container .images div img {
	position: absolute;
	top: 0;
	left: 0;
	min-width: 100%;
	min-height: 100%;
}

.lst-board-webzine li .container .content {
	position: relative;
	display: table-cell;
	width: 72.4%;
	padding: 0 130px 0 30px;
	vertical-align: middle;
}

.lst-board-webzine li .container .content h4 {
	margin: 0;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.lst-board-webzine li .container .content h4 strong {
	font-size: 1.375em;
	color: #000;
}

.lst-board-webzine li .container .content h4 span {
	padding-left: 15px;
	font-size: 1.25em;
}

.lst-board-webzine li .container .content .body {
	margin: 2em 0 0 0;
	max-height: 4.875em;
	overflow: hidden;
}

.lst-board-webzine li .container .content .count {
	position: relative;
	margin: 2em 0 0 0;
	padding-left: 25px;
}

.lst-board-webzine li .container .content .count:before {
	content: " ";
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -8px;
	width: 16px;
	height: 16px;
	background: url(/wp-content/themes/ggdo_2017/img/foodimg/ico-sprite-foodstreet.png) -150px 0 no-repeat;

}

.lst-board-webzine li .container .content .moreview {
	position: absolute;
	top: 50%;
	right: 10px;
	padding: 0 1.7777777777777777777777777777778em;
	margin-top: -1.1111111111111111111111111111111em;
	font-size: 1.125em;
	line-height: 2.2222222222222222222222222222222;
	border-radius: 2.2222222222222222222222222222222em;
	background: #ff8900;
	color: #fff;
}

.wrp-foodstreet-slider .images {
	position: relative;
	padding-top: 71.89655172413793103448275862069%;
	overflow: hidden;
}

.wrp-foodstreet-slider .images img {
	position: absolute;
	top: 0;
	left: 0;
	min-width: 100%;
	min-height: 100%;
}

.wrp-foodstreet-slider .swiper-button-prev, .wrp-foodstreet-slider .swiper-button-next {
	margin: 0;
	top: auto;
	bottom: 0;
	right: auto;
	left: auto;
	border: 1px solid rgba(238,238,238,0.5);
	width: 46px;
	height: 46px;
	background-image: url(/wp-content/themes/ggdo_2017/img/foodimg/ico-sprite-foodstreet.png);
	background-repeat: no-repeat;
	background-size: auto;
}

.wrp-foodstreet-slider .swiper-button-prev {
	border-right: 0;
	right: 47px;
	background-position: 0 0;
}

.wrp-foodstreet-slider .swiper-button-next {
	right: 0;
	background-position: -50px 0;
}

.tit-foodstreet {
	margin: 2.74em 0 0 0;
	padding-bottom: 0.9em;
	border-bottom: 2px solid #000;
}

.tit-foodstreet strong {
	font-size: 1.375em;
	color: #000;
}

.tit-foodstreet em {
	font-style: normal;
	font-size: 1.25em;
	color: #555;
}
.cnt-foodstreet {
	padding-top: 1.5em;
	line-height: 1.625;
	color: #555;
}

.cnt-foodstreet ul {
	font-size: 1.125em;
	line-height: 1.75;
}

.cnt-foodstreet ul.icon li {
	position: relative;
	padding-left: 35px;
}

.cnt-foodstreet ul.icon li:before {
	content: " ";
	position: absolute;
	top: 50%;
	left: 1px;
	margin-top: -12px;
	width: 24px;
	height: 24px;
	background-image: url(/wp-content/uploads/2018/09/ico-sprite-foodstreet.png);
	background-repeat: no-repeat;
}

.cnt-foodstreet ul.icon li.ico1:before {
	background-position: 0 -50px;
}

.cnt-foodstreet ul.icon li.ico2:before {
	background-position: -50px -50px;
}

.cnt-foodstreet ul.icon li.ico3:before {
	background-position: -100px -50px;
}

.cnt-foodstreet ul.icon li.ico4:before {
	background-position: -150px -50px;
}

.cnt-foodstreet ul.icon li.ico5:before {
	background-position: -200px -50px;
}

.cnt-foodstreet ul.icon li.ico6:before {
	background-position: -250px -50px;
}

.cnt-foodstreet .summary {
	margin: 0;
	color: #d05;
}

.cnt-foodstreet .guidemap {
	text-align: center;
}

.cnt-foodstreet .guidemap .download {
	box-sizing: border-box;
	display: inline-block;
	position: relative;
	margin: 20px auto 0 auto;
	padding: 0 60px 0 10px;
	height: 42px;
	width: auto;
	max-width: 95%;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	border: 1px solid #ccc;
	line-height: 39px;
	text-align: center;
	color: #333;
}

.cnt-foodstreet .guidemap .download:after {
	content: " ";
	position: absolute;
	top: -1px;
	right: 0;
	bottom: -1px;
	width: 50px;
	background-image: url(/wp-content/themes/ggdo_2017/img/foodimg/ico-sprite-foodstreet.png);
	background-repeat: no-repeat;
	background-position: -100px 0;
}

.wrp-foodstreet-map {
	position: relative;
	margin-top: 30px;
	padding-top: 34.482758620689655172413793103448%;
}

.wrp-foodstreet-map .container {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	background: #ccc;
}

.set-foodstreet {
	margin-top: 20px;
	text-align: right;
}

.set-foodstreet a {
	display: inline-block;
	vertical-align: top;
	padding: 0.5em 1.5em;
	background: #ff8900;
	font-size: 1.125em;
	color: #fff;
}

.wrp-street-mapping {
	position: relative;
	margin: 35px 0 55px 0;
	padding-right: 423px;
	min-height: 500px;
}

.wrp-street-mapping .slider {
	box-sizing: border-box;
	position: absolute;
	top: 50%;
	margin-top: -230px;
	right: 0;
	width: 423px;
	height: 460px;
	border: 1px solid #d3d3d3;
}

.wrp-street-mapping .slider .swiper-container {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	background: #fff;
}

.wrp-street-mapping .map {
	position: relative;
	margin: 0 auto;
	max-width: 580px;
}

.wrp-street-mapping .map img {
	display: block;
	max-width: 100%;
}

.wrp-street-mapping .map ul {
	list-style-type: none;
}

.wrp-street-mapping .map li a {
	position: absolute;
	overflow: hidden;
	text-indent: -9999px;
}

.wrp-street-mapping .map li a.sec1 {
	top: 68.847795163584637268847795163585%;
	left: 35.405872193436960276338514680484%;
	right: 58.031088082901554404145077720207%;
	bottom: 29.160739687055476529160739687055%;
}
.wrp-street-mapping .map li a.sec2 {
	top: 62.019914651493598862019914651494%;
	left: 43.523316062176165803108808290155%;
	right: 49.740932642487046632124352331606%;
	bottom: 35.988620199146514935988620199147%;
}
.wrp-street-mapping .map li a.sec3 {
	top: 54.054054054054054054054054054054%;
	left: 21.934369602763385146804835924007%;
	right: 71.675302245250431778929188255613%;
	bottom: 43.812233285917496443812233285917%;
}
.wrp-street-mapping .map li a.sec4 {
	top: 61.877667140825035561877667140825%;
	left: 29.533678756476683937823834196891%;
	right: 63.557858376511226252158894645941%;
	bottom: 35.988620199146514935988620199147%;
}
.wrp-street-mapping .map li a.sec5 {
	top: 68.705547652916073968705547652916%;
	left: 18.307426597582037996545768566494%;
	right: 74.611398963730569948186528497409%;
	bottom: 29.302987197724039829302987197724%;
}
.wrp-street-mapping .map li a.sec6 {
	top: 72.26173541963015647226173541963%;
	left: 50.604490500863557858376511226252%;
	right: 42.832469775474956822107081174439%;
	bottom: 25.604551920341394025604551920341%;
}
.wrp-street-mapping .map li a.sec7 {
	top: 90.469416785206258890469416785206%;
	left: 35.233160621761658031088082901554%;
	right: 58.203799654576856649395509499136%;
	bottom: 7.3968705547652916073968705547653%;
}
.wrp-street-mapping .map li a.sec8 {
	top: 58.890469416785206258890469416785%;
	left: 25.56131260794473229706390328152%;
	right: 67.875647668393782383419689119171%;
	bottom: 39.118065433854907539118065433855%;
}
.wrp-street-mapping .map li a.sec9 {
	top: 62.162162162162162162162162162162%;
	left: 20.207253886010362694300518134715%;
	right: 73.229706390328151986183074265976%;
	bottom: 35.704125177809388335704125177809%;
}
.wrp-street-mapping .map li a.sec10 {
	top: 66.429587482219061166429587482219%;
	left: 26.943005181347150259067357512953%;
	right: 66.493955094991364421416234887737%;
	bottom: 31.72119487908961593172119487909%;
}
.wrp-street-mapping .map li a.sec11 {
	top: 79.943100995732574679943100995733%;
	left: 24.006908462867012089810017271157%;
	right: 69.430051813471502590673575129534%;
	bottom: 17.923186344238975817923186344239%;
}
.wrp-street-mapping .map li a.sec12 {
	top: 72.403982930298719772403982930299%;
	left: 67.875647668393782383419689119171%;
	right: 25.56131260794473229706390328152%;
	bottom: 25.462304409672830725462304409673%;
}
.wrp-street-mapping .map li a.sec13 {
	top: 43.52773826458036984352773826458%;
	left: 7.0811744386873920552677029360967%;
	right: 86.528497409326424870466321243523%;
	bottom: 54.48079658605974395448079658606%;
}
.wrp-street-mapping .map li a.sec14 {
	top: 63.726884779516358463726884779516%;
	left: 58.721934369602763385146804835924%;
	right: 34.715025906735751295336787564767%;
	bottom: 34.281650071123755334281650071124%;
}
.wrp-street-mapping .map li a.sec15 {
	top: 88.193456614509246088193456614509%;
	left: 56.131260794473229706390328151986%;
	right: 37.305699481865284974093264248705%;
	bottom: 9.8150782361308677098150782361309%;
}
.wrp-street-mapping .map li a.sec16 {
	top: 53.342816500711237553342816500711%;
	left: 50.777202072538860103626943005181%;
	right: 42.314335060449050086355785837651%;
	bottom: 44.665718349928876244665718349929%;
}
.wrp-street-mapping .map li a.sec17 {
	top: 63.726884779516358463726884779516%;
	left: 35.578583765112262521588946459413%;
	right: 57.685664939550949913644214162349%;
	bottom: 34.139402560455192034139402560455%;
}
.wrp-street-mapping .map li a.sec18 {
	top: 77.524893314366998577524893314367%;
	left: 40.932642487046632124352331606218%;
	right: 52.504317789291882556131260794473%;
	bottom: 20.625889046941678520625889046942%;
}
.wrp-street-mapping .map li a.sec19 {
	top: 65.860597439544807965860597439545%;
	left: 79.101899827288428324697754749568%;
	right: 14.335060449050086355785837651123%;
	bottom: 32.290184921763869132290184921764%;
}
.wrp-street-mapping .map li a.sec20 {
	top: 54.054054054054054054054054054054%;
	left: 78.583765112262521588946459412781%;
	right: 14.85319516407599309153713298791%;
	bottom: 43.812233285917496443812233285917%;
}
.wrp-street-mapping .map li a.sec21 {
	top: 59.459459459459459459459459459459%;
	left: 35.578583765112262521588946459413%;
	right: 57.858376511226252158894645941278%;
	bottom: 38.549075391180654338549075391181%;
}
.wrp-street-mapping .map li a.sec22 {
	top: 43.52773826458036984352773826458%;
	left: 23.834196891191709844559585492228%;
	right: 69.602763385146804835924006908463%;
	bottom: 54.338549075391180654338549075391%;
}
.wrp-street-mapping .map li a.sec23 {
	top: 38.833570412517780938833570412518%;
	left: 38.860103626943005181347150259067%;
	right: 52.331606217616580310880829015544%;
	bottom: 59.032716927453769559032716927454%;
}
.wrp-street-mapping .map li a.sec24 {
	top: 43.52773826458036984352773826458%;
	left: 53.19516407599309153713298791019%;
	right: 40.069084628670120898100172711572%;
	bottom: 54.338549075391180654338549075391%;
}
.wrp-street-mapping .map li a.sec25 {
	top: 33.001422475106685633001422475107%;
	left: 20.207253886010362694300518134715%;
	right: 73.229706390328151986183074265976%;
	bottom: 65.149359886201991465149359886202%;
}
.wrp-street-mapping .map li a.sec26 {
	top: 47.368421052631578947368421052632%;
	left: 45.423143350604490500863557858377%;
	right: 48.186528497409326424870466321244%;
	bottom: 50.782361308677098150782361308677%;
}
.wrp-street-mapping .map li a.sec27 {
	top: 21.906116642958748221906116642959%;
	left: 55.785837651122625215889464594128%;
	right: 37.823834196891191709844559585492%;
	bottom: 75.960170697012802275960170697013%;
}
.wrp-street-mapping .map li a.sec28 {
	top:33.143669985775248933143669985775%;
	left: 36.614853195164075993091537132988%;
	right: 56.822107081174438687392055267703%;
	bottom: 64.722617354196301564722617354196%;
}
.wrp-street-mapping .map li a.sec29 {
	top: 25.177809388335704125177809388336%;
	left: 39.723661485319516407599309153713%;
	right: 51.640759930915371329879101899827%;
	bottom: 72.688477951635846372688477951636%;
}
.wrp-street-mapping .map li a.sec30 {
	top: 33.71266002844950213371266002845%;
	left: 66.321243523316062176165803108808%;
	right: 27.115716753022452504317789291883%;
	bottom: 64.153627311522048364153627311522%;
}
.wrp-street-mapping .map li a.sec31 {
	top: 12.660028449502133712660028449502%;
	left: 37.305699481865284974093264248705%;
	right: 56.131260794473229706390328151986%;
	bottom: 85.206258890469416785206258890469%;
}

.wrp-street-mapping .slider .swiper-container {
	display: none;
}

.wrp-street-mapping .slider .swiper-container.active {
	display: block;
}

.wrp-street-mapping .slider .swiper-container dl {
	padding: 70px 40px;
}

.wrp-street-mapping .slider .swiper-container dl dt {
	line-height: 1.1;
}

.wrp-street-mapping .slider .swiper-container dl dt strong {
	font-size: 1.875em;
	color: #000;
}

.wrp-street-mapping .slider .swiper-container dl dt span {
	font-size: 1.5em;
}

.wrp-street-mapping .slider .swiper-container dl dd {
	margin-top: 2.5em;
	line-height: 1.625;
}

.wrp-street-mapping .slider .swiper-container dl dd .content {
	padding-bottom: 0;
	height: 4.875em;
	overflow: hidden;
}

.wrp-street-mapping .slider .swiper-container dl dd .count {
	position: relative;
	margin: 1.2em 0 0 0;
	padding-left: 25px;
}

.wrp-street-mapping .slider .swiper-container dl dd .count:before {
	content: " ";
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -8px;
	width: 16px;
	height: 16px;
	background: url(/wp-content/themes/ggdo_2017/img/foodimg/ico-sprite-foodstreet.png) -150px 0 no-repeat;
}

.wrp-street-mapping .slider .swiper-button-prev, .wrp-street-mapping .slider .swiper-button-next {
	position: absolute;
	margin: 0;
	top: auto;
	bottom: 35px;
	width: 13px;
	height: 22px;
	background-image: url(/wp-content/themes/ggdo_2017/img/foodimg/ico-sprite-foodstreet.png);
	background-repeat: no-repeat;
	background-size: 300px 200px;
}

.wrp-street-mapping .slider .swiper-button-prev {
	left: 40px;
	background-position: -200px 0;
}

.wrp-street-mapping .slider .swiper-button-next {
	right: 40px;
	background-position: -250px 0;
}

.wrp-street-mapping .slider .swiper-pagination {
	bottom: 35px;
}

.wrp-street-mapping .slider .swiper-pagination .swiper-pagination-bullet {
	margin: 0 5px;
	width: 10px;
	height: 10px;
	background: #372826;
}

.wrp-street-mapping .slider .swiper-pagination .swiper-pagination-bullet-active {
	background: #ff8900;
}

@media (max-width: 960px) {
	.lst-board-webzine li {
		padding: 20px;
	}

	.lst-board-webzine li .container .content {
		position: relative;
		display: table-cell;
		width: 72.4%;
		padding: 0 120px 0 20px;
		vertical-align: middle;
	}

	.lst-board-webzine li .container .content .body, .lst-board-webzine li .container .content .count {
		margin: 1.6em 0 0 0;
	}

	.lst-board-webzine li .container .content .moreview {
		right: 0;
	}

	.wrp-street-mapping {
		padding-right: 323px;
	}

	.wrp-street-mapping .slider {
		margin-top: -200px;
		width: 323px;
		height: 400px;
	}

	.wrp-street-mapping .slider .swiper-container dl {
		padding: 40px 20px;
	}

	.wrp-street-mapping .slider .swiper-button-prev, .wrp-street-mapping .slider .swiper-button-next {
		bottom: 25px;
	}

	.wrp-street-mapping .slider .swiper-button-prev {
		left: 20px;
	}

	.wrp-street-mapping .slider .swiper-button-next {
		right: 20px;
	}

	.wrp-street-mapping .slider .swiper-pagination {
		bottom: 25px;
	}
}

@media (max-width: 769px) {
	.tit-foodstreet-board {
		padding: 5.28em 10px 5.12em 10px;
	}

	.tit-foodstreet-board h3 {
		font-size: 2em;
	}

	.tit-foodstreet-board h3:after {
		margin: 0.4em auto 0 auto;
		width: 60px;
	}

	.tit-foodstreet-board p {
		margin: 1.2em 0 0 0;
	}

	.lst-foodstreet-section {
		margin-top: 30px;
	}

	.lst-foodstreet-section li {
		width: 25%;
	}

	.lst-foodstreet-section li a {
		padding: 0.6em 0.5em;
	}

	.tit-board {
		font-size: 1.714em;
	}

	.wrp-board-default {
		margin-top: 20px;
	}

	.wrp-board-default .tit-board {
		float: none;
		margin: 0 0 15px 0;
	}

	.wrp-board-webzine {
		margin-top: 20px;
	}

	.lst-board-webzine {
		list-style-type: none;
		border-width: 2px 0;
		border-style: solid;
		border-color: #000;
	}

	.lst-board-webzine li {
		padding: 20px 10px;
	}

	.lst-board-webzine li .container .content {
		padding: 0 0 0 20px;
	}

	.lst-board-webzine li .container .content h4 strong {
		font-size: 1.429em;
	}

	.lst-board-webzine li .container .content h4 span {
		font-size: 1.286em;
	}

	.lst-board-webzine li .container .content .body {
		max-height: 3.25em;
	}

	.lst-board-webzine li .container .content .moreview {
		top: auto;
		bottom: 0;
		padding: 0 1.4em;
		margin-top: 0;
		font-size: 1.143em;
		line-height: 1.8;
		border-radius: 1.8em;
		color: #fff;
	}

	.tit-foodstreet {
		margin: 2.055em 0 0 0;
		padding-bottom: 0.675em;
		border-bottom: 2px solid #000;
	}

	.wrp-foodstreet-slider .swiper-button-prev, .wrp-foodstreet-slider .swiper-button-next {
		width: 37px;
		height: 37px;
		background-size: 240px 160px;
	}

	.wrp-foodstreet-slider .swiper-button-prev {
		right: 38px;
	}
	.wrp-foodstreet-slider .swiper-button-next {
		background-position: -40px 0;
	}

	.cnt-foodstreet ul.icon li {
		padding-left: 31px;
	}

	.cnt-foodstreet ul.icon li:before {
		margin-top: -10px;
		width: 20px;
		height: 20px;
		background-size: 240px 160px;
	}

	.cnt-foodstreet ul.icon li.ico1:before {
		background-position: 0 -40px;
	}

	.cnt-foodstreet ul.icon li.ico2:before {
		background-position: -40px -40px;
	}

	.cnt-foodstreet ul.icon li.ico3:before {
		background-position: -80px -40px;
	}

	.cnt-foodstreet ul.icon li.ico4:before {
		background-position: -120px -40px;
	}

	.cnt-foodstreet ul.icon li.ico5:before {
		background-position: -160px -40px;
	}
	.cnt-foodstreet ul.icon li.ico6:before {
		background-position: -200px -40px;
	}

	.wrp-foodstreet-map {
		margin-top: 25px;
		padding-top: 56.25%;
	}

	.set-foodstreet {
		margin-top: 15px;
	}

	.wrp-street-mapping {
		margin: 15px 0 35px 0;
		padding-right: 0;
		min-height: auto;
	}

	.wrp-street-mapping .slider {
		position: relative;
		top: 0;
		margin-top: 20px;
		width: auto;
		height: 300px;
	}

	.wrp-street-mapping .slider .swiper-container dl {
		padding: 30px 20px;
	}

	.wrp-street-mapping .slider .swiper-container dl dt strong {
		font-size: 1.714em;
	}

	.wrp-street-mapping .slider .swiper-container dl dt span {
		font-size: 1.25em;
	}

	.wrp-street-mapping .slider .swiper-container dl dd {
		margin-top: 2em;
	}

	.wrp-street-mapping .slider .swiper-container dl dd .count {
		margin: 0.96em 0 0 0;
	}
}

@media (max-width: 481px) {
	.tit-foodstreet-board {
		padding: 3.96em 10px 3.84em 10px;
	}

	.tit-foodstreet-board h3:after {
		width: 45px;
	}

	.tit-foodstreet-board p {
		margin: 0.9em 0 0 0;
	}

	.lst-foodstreet-section li a {
		padding: 0.5em;
	}

	.tit-board {
		font-size: 1.429em;
	}

	.wrp-foodstreet-map {
		padding-top: 71.89655172413793103448275862069%;
	}

	.lst-board-webzine {
		border-width: 2px 0 0 0;
	}

	.lst-board-webzine li {
		padding: 1.5em 0;
		line-height: 1.4;
	}

	.lst-board-webzine li .container {
		display: block;
	}

	.lst-board-webzine li .container .images {
		display: block;
		width: auto;
	}
	
	.lst-board-webzine li .container .images div {
		padding-top: 56.25%;
	}

	.lst-board-webzine li .container .content {
		display: block;
		margin-top: 1.5em;
		padding: 0 10px;
		width: auto;
	}

	.lst-board-webzine li .container .content h4 span {
		padding-left: 5px;
	}

	.lst-board-webzine li .container .content .body {
		margin: 0.5em 0 0 0;
		max-height: 2.8em;
	}

	.lst-board-webzine li .container .content .count {
		margin: 0.5em 0 0 0;
	}

	.lst-board-webzine li .container .content .moreview {
		margin: 0.7em 0 0 0;
		position: static;
		display: block;
		text-align: center;
	}

	.wrp-street-mapping .slider {
		height: 250px;
	}

	.wrp-street-mapping .slider .swiper-container dl {
		padding: 20px;
	}

	.wrp-street-mapping .slider .swiper-container dl dt strong {
		font-size: 1.429em;
	}

	.wrp-street-mapping .slider .swiper-container dl dt span {
		font-size: 1.143em;
	}

	.wrp-street-mapping .slider .swiper-container dl dd {
		margin-top: 1.5em;
	}

	.wrp-street-mapping .slider .swiper-container dl dd .count {
		margin: 0.72em 0 0 0;
	}

	.wrp-street-mapping .slider .swiper-button-prev, .wrp-street-mapping .slider .swiper-button-next {
		bottom: 20px;
		width: 11px;
		height: 18px;
		background-size: 240px 160px;
	}

	.wrp-street-mapping .slider .swiper-button-prev {
		background-position: -160px 0;
	}

	.wrp-street-mapping .slider .swiper-button-next {
		background-position: -200px 0;
	}

	.wrp-street-mapping .slider .swiper-pagination {
		bottom: 20px;
	}

	.wrp-street-mapping .slider .swiper-pagination .swiper-pagination-bullet {
		margin: 0 3px;
	}
}


.wrp-intro-header {
	padding: 6.6em 7.7586206896551724137931034482759%;
	background: url(/wp-content/themes/ggdo_2017/img/foodimg/bg-intro-item.png) right bottom no-repeat;
	background-size: cover;
	color: #fff;
}
.wrp-intro-header h3 {
	margin: 0;
	font-size: 1em;
	line-height: 1.1;
	color: #fff;
}
.wrp-intro-header h3 span, .wrp-intro-header h3 strong {
	display: block;
}
.wrp-intro-header h3 span {
	margin-bottom: 0.22em;
	font-size: 2.375em;
}
.wrp-intro-header h3 strong {
	font-size: 5.375em;
	font-weight: 400;
}
.wrp-intro-header p {
	margin: 2.3em 0 0 0;
	font-size: 1.125em;
	line-height: 1.7777777777777777777777777777778;
	color: #fff;
}
.lst-intro-item {
	margin: 0;
	overflow: hidden;
}
.lst-intro-item li {
	position: relative;
	z-index: 3;
	float: left;
	width: 33.33%;
	text-align: center;
	transition: .3s ease;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.lst-intro-item li a {
	display: block;
	padding: 4.8em 0 4.7em 0;
	position: relative;
	z-index: 5;
	color: #fff;
}
.lst-intro-item li:before {
	content: " ";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	transition: .3s ease;
}
.lst-intro-item li:hover:before {
	opacity: 0;
}
.lst-intro-item li a strong, .lst-intro-item li a span, .lst-intro-item li a img {
	display: block;
	margin: 0 auto;
}
.lst-intro-item li a strong {
	font-size: 1.5em;
}
.lst-intro-item li a img {
	margin-bottom: 1.46em;
}
.lst-intro-item li a span {
	margin-top: 1.2em;
}
.lst-intro-item li.s1 {
	background-image: url(/wp-content/themes/ggdo_2017/img/foodimg/bg-intro-item1.png)
}
.lst-intro-item li.s1:before {
	background: #e5af0b;
}
.lst-intro-item li.s2 {
	background-image: url(/wp-content/themes/ggdo_2017/img/foodimg/bg-intro-item2.png)
}
.lst-intro-item li.s2:before {
	background: #d08b0a;
}
.lst-intro-item li.s3 {
	background-image: url(/wp-content/themes/ggdo_2017/img/foodimg/bg-intro-item3.png)
}
.lst-intro-item li.s3:before {
	background: #dd6843;
}
.lst-intro-item li.s4 {
	background-image: url(/wp-content/themes/ggdo_2017/img/foodimg/bg-intro-item4.png)
}
.lst-intro-item li.s4:before {
	background: #c85445;
}
@media (max-width: 769px) {
	.wrp-intro-header {
		padding: 5.28em 7.7586206896551724137931034482759%;
	}
	.wrp-intro-header h3 span {
		font-size: 1.9em;
	}
	.wrp-intro-header h3 strong {
		font-size: 4.3em;
	}
	.wrp-intro-header p {
		margin: 1.84em 0 0 0;
	}
	.lst-intro-item li a {
		padding: 3.84em 0 3.76em 0;
	}
	.lst-intro-item li a img {
		margin-bottom: 1.168em;
		height: 61px;
	}
	.lst-intro-item li a span {
		margin-top: 0.96em;
	}
}
@media (max-width: 500px) {
	.wrp-intro-header {
		padding: 3.96em 20px;
	}
	.wrp-intro-header h3 span {
		font-size: 1.425em;
	}
	.wrp-intro-header h3 strong {
		font-size: 3.225em;
	}
	.wrp-intro-header p {
		margin: 1.38em 0 0 0;
		font-size: 1em;
	}
	.lst-intro-item li {
		float: none;
		width: auto;
	}
	.lst-intro-item li a {
		padding: 2.88em 0 2.82em 0;
	}
	.lst-intro-item li a img {
		height: 46px;
		margin-bottom: 0.876em;
	}
	.lst-intro-item li a span {
		margin-top: 0.72em;
	}
}
